Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002935 [DCSS] Bug Report minor always 2010-12-07 16:35 2015-01-31 22:20
Reporter MarvinPA View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.8 ancient branch
Summary 0002935: Incorrect message when attacking an enslaved unique
Description When a unique is charmed, attempting to attack them in various different ways gives incorrect messages:

"Really fire at your Sigmund?"
"Really attack your Sigmund?"

These messages should probably just read "Really attack Sigmund?", or "Really attack Sigmund (charmed)?"
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026933)
doy (developer)
2014-08-03 21:59

Still an issue in 0.16-a0-36-ge20b376.
(0028413)
MarvinPA (developer)
2015-01-31 22:20

Fixed!

- Issue History
Date Modified Username Field Change
2010-12-07 16:35 MarvinPA New Issue
2014-08-03 21:59 doy Note Added: 0026933
2014-08-03 21:59 doy Status new => confirmed
2015-01-31 22:20 MarvinPA Note Added: 0028413
2015-01-31 22:20 MarvinPA Status confirmed => resolved
2015-01-31 22:20 MarvinPA Fixed in Branch => 0.16 development branch
2015-01-31 22:20 MarvinPA Resolution open => done
2015-01-31 22:20 MarvinPA Assigned To => MarvinPA
2015-01-31 22:20 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker